article.blog {
	background: #ffffff;	
	border-radius: 1.5rem;
	border: 1px solid var(--color-border);
	overflow: hidden;
	box-shadow: 0px 10px 20px -10px #00000015;
	cursor: pointer;
}

article.blog:hover {
	transform: translateY(-10px);
}

article.blog .picture {
	aspect-ratio: 16 / 9;
	background: var(--image);
	background-size: cover !important;
	background-position: center center !important;
}

article.blog .text {
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	align-items: stretch;
	padding: 15px;
	gap: 10px;
}

article.blog .text p.title {
	font-size: 11pt;
	font-weight: 400;
	color: var(--color-text-1);
	margin-bottom: 0;

	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

article.blog .text p.description {
	font-size: 10pt;
	font-weight: 300;
	color: var(--color-text-3);
	margin-bottom: 0;

	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

a:has(article.blog) {
	text-decoration: none;
}